MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
sc::SO_block Struct Reference
Collaboration diagram for sc::SO_block:
[legend]

## Public Member Functions
| SO_block (int)
void | set_length (int)
void | reset_length (int)
int | add (SO &s, int i)
void | print (const char *title)

## Public Attributes
int | len
SO * | so

The documentation for this struct was generated from the following file:

- petite.h